# Command: testsuite::test_binary

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_binary - sli script for overall test of binary neuron models

Synopsis:

    (test_binary) run -> test basic communication patterns employed by binary neurons

Description:

      Test, whether the communication mechanism for binary neurons
      works. Two spikes indicate an up-transition, a single spike
      indicate a down transition.

      Author:  March 2013, Helias

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/testsuite/unittests/test_binary.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative